.link-fx-1 {
  color: var(--white-color);
  position: relative;
  display: inline-flex;
  align-items: center;
  height: 32px;
  padding: 0 6px;
  text-decoration: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.link-fx-1:hover {
  color: var(--link-hover-color);
}

.link-fx-1:hover::before {
  transform: translateX(17px) scaleX(0);
  transition: transform .2s;
}

.link-fx-1:hover .icon circle {
  stroke-dashoffset: 200;
  transition: stroke-dashoffset .2s .1s;
}

.link-fx-1:hover .icon line {
  transform: rotate(-180deg);
}

.link-fx-1:hover .icon line:last-child {
  transform: rotate(180deg);
}

.link-fx-1::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: currentColor;
  transform-origin: right center;
  transition: transform .2s .1s;
}

.link-fx-1 .icon {
  position: absolute;
  right: 0;
  bottom: 0;
  transform: translateX(100%) rotate(90deg);
  font-size: 32px;
}

.icon {
  --size: 1em;
  height: var(--size);
  width: var(--size);
  display: inline-block;
  color: inherit;
  fill: currentColor;
  line-height: 1;
  flex-shrink: 0;
  max-width: initial;
}

.link-fx-1 .icon circle {
  stroke-dasharray: 100;
  stroke-dashoffset: 100;
  transition: stroke-dashoffset .2s;
}

.link-fx-1 .icon line {
  transition: transform .4s;
  transform-origin: 13px 15px;
}

.link-fx-1 .icon line:last-child {
  transform-origin: 19px 15px;
}


/*---------------------------------------
  SECTION               
-----------------------------------------*/
.section-padding {
  padding-top: 100px;
  padding-bottom: 100px;
}

.section-bg {
  background-color: var(--section-bg-color);
}

.section-overlay {
  background-color: var(--dark-color);
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
  width: 100%;
  height: 100%;
  opacity: 0.35;
}

.section-overlay + .container {
  position: relative;
}

.tab-content {
  background-color: var(--white-color);
  border-radius: var(--border-radius-medium);
  padding: 45px;
}

/*---------------------------------------
  ABOUT              
-----------------------------------------*/
.about-section {
  background-image: url('../images/edward-unsplash-blur.jpg');
  background-color: #fff;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.about-image {
  border-radius: var(--border-radius-medium);
  display: block;
}

.about-text-wrap {
  position: relative;
}

.about-text-icon {
  background: #0ac71a;
  border-radius: 100%;
  font-size: var(--h3-font-size);
  width: 55px;
  height: 55px;
  line-height: 55px;
  text-align: center;
}

.about-text-info {
  backdrop-filter: blur(5px) saturate(180%);
  -webkit-backdrop-filter: blur(5px) saturate(180%);
  background-color: rgba(0, 0, 0, 0.75);
  border-radius: var(--border-radius-medium);
  border: 0px solid rgba(209, 213, 219, 0.3);
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  margin: 20px;
  padding: 20px 35px 15px 35px;
  text-align: center;
}

/*--------------------------------------------------------------
# Features Section
--------------------------------------------------------------*/
.features h3 {
  font-size: 32px;
  font-weight: 700;
  margin-bottom: 30px;
}

.features .icon-list i {
  margin-right: 10px;
  font-size: 24px;
  line-height: 1;
}

.features .icon-list span {
  font-size: 16px;
  color: color-mix(in srgb, var(--default-color), transparent 20%);
}

.features .phone-wrap {
  position: absolute;
  right: 0;
}

@media (max-width: 768px) {
  .features .phone-wrap {
    position: relative;
  }
}

.features .phone-wrap img {
  width: 340px;
}

@media (max-width: 992px) {
  .features .phone-wrap img {
    margin-top: 30px;
  }
}

@media (max-width: 768px) {
  .features .phone-wrap img {
    width: 100%;
  }
}

.features .details {
  margin-top: 80px;
  padding: 120px 0;
  background-color: color-mix(in srgb, var(--default-color), transparent 97%);
}

.features .details h4 {
  font-size: 32px;
  font-weight: 700;
  margin-bottom: 20px;
}

.features .details p {
  margin-bottom: 20px;
}

.features .details .btn-get-started {
  color: var(--contrast-color);
  background-color: var(--accent-color);
  font-family: var(--heading-font);
  display: inline-block;
  font-weight: 500;
  font-size: 15px;
  letter-spacing: 1px;
  padding: 10px 32px;
  border-radius: 50px;
  transition: 0.5s;
}

.features .details .btn-get-started:hover {
  background: color-mix(in srgb, var(--accent-color), transparent 20%);
}


/*--------------------------------------------------------------
# Services Section
--------------------------------------------------------------*/
.services .service-item {
  position: relative;
  height: 100%;
  margin-bottom: 30px;
}

.services .service-item .icon {
  margin-right: 20px;
}

.services .service-item .icon i {
  color: var(--accent-color);
  font-size: 40px;
  line-height: 0;
  transition: 0.3s;
}

.services .service-item:hover .icon i {
  color: var(--accent-color);
}

.services .service-item .title {
  color: var(--heading-color);
  font-weight: 700;
  margin-bottom: 10px;
  font-size: 20px;
  transition: 0.3s;
}

.services .service-item .description {
  font-size: 15px;
  color: color-mix(in srgb, var(--default-color), transparent 30%);
  margin-bottom: 10px;
}

.services .service-item .readmore {
  display: flex;
  align-items: center;
  color: color-mix(in srgb, var(--default-color), transparent 50%);
  transition: 0.3s;
  font-weight: 700;
  font-size: 14px;
}

.services .service-item .readmore i {
  margin-left: 8px;
}

.services .service-item:hover .title,
.services .service-item:hover .readmore,
.services .service-item:hover .icon i {
  color: var(--accent-color);
}

/*---------------------------------------
  TICKET               
-----------------------------------------*/
.ticket-section {
  background-image: url('../images/nicholas-green-unsplash-blur.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  padding-top: 130px;
}

.ticket-form {
  background: var(--white-color);
  border-radius: var(--border-radius-medium);
  padding: 50px;
}

.ticket-form .form-check {
  position: relative;
  min-height: 52px;
  padding-left: 35px;
}

.ticket-form .form-check .form-check-label {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin-top: 12px;
  margin-left: 35px;
  width: 100%;
  height: 100%;
}


/*---------------------------------------
  ARTISTS              
-----------------------------------------*/
.artists-thumb {
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
}

.artists-image {
  border-radius: var(--border-radius-medium);
  display: block;
  width: 100%;
}

.artists-thumb:hover .artists-hover {
  transform: translateY(0);
  opacity: 1;
}

.artists-hover {
  background-color: var(--primary-color);
  background-color: rgba(248, 203, 46, 0.75);
  border-radius: var(--border-radius-medium);
  backdrop-filter: blur(5px) saturate(180%);
  -webkit-backdrop-filter: blur(5px) saturate(180%);
  margin: 20px;
  padding: 35px;
  transition: all 0.5s ease;
  transform: translateY(100%);
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  opacity: 0;
}

.artists-hover p strong {
  color: var(--white-color);
  display: inline-block;
  min-width: 180px;
  margin-right: 20px;
}

.artists-hover p a {
  color: var(--secondary-color);
}

.artists-hover p a:hover {
  color: var(--white-color);
}

.artists-hover hr {
  margin: 1.5rem 0;
}


/*---------------------------------------
  SCHEDULE              
-----------------------------------------*/
.schedule-section {
  background-image: url('../images/nainoa-shizuru-unsplash-blur.jpg');
  background-color: #242424;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.table-responsive {
	filter: drop-shadow(2px 2px 4px #606060);
}

.schedule-table {
  border-radius: var(--border-radius-medium);
  position: relative;
  overflow: hidden;
}

.schedule-table .bg-warning {
  background: #f0a5a5 !important;
}

.schedule-table thead th {
  background-color: var(--secondary-color);
}

.schedule-table th,
.schedule-table tr,
.schedule-table td {
  border-bottom-color: #363a3e;
  padding: 30px;
}

.schedule-table tr:last-child th,
.schedule-table tr:last-child td {
  border-bottom-color: transparent;
}

.schedule-table thead th {
  border-right: 1px solid #c7460a;
  border-bottom-color: transparent;
}

.schedule-table th + td {
  border-bottom: 0;
}

.schedule-table thead th:last-child {
  border-right-color: transparent;
}

.schedule-table .pop-background-image {
  background-image: url('../images/artists/joecalih-UmTZqmMvQcw-unsplash.jpg');
}

.schedule-table .rock-background-image {
  background-image: url('../images/artists/abstral-official-bdlMO9z5yco-unsplash.jpg');
}

.schedule-table .country-background-image {
  background-image: url('../images/artists/soundtrap-rAT6FJ6wltE-unsplash.jpg');
}

.table-background-image-wrap {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  box-shadow: none;
  position: relative;
}

.schedule-table h3,
.schedule-table p {
  color: var(--white-color);
  position: relative;
  z-index: 2;
}


/*---------------------------------------
  PRICING              
-----------------------------------------*/
.pricing-thumb {
  border: 5px dotted var(--dark-color);
  border-radius: var(--border-radius-medium);
  position: relative;
  padding: 50px;
}

.pricing-thumb h3 small {
  display: inline-block;
  font-size: var(--p-font-size);
  margin-right: 15px;
}

.pricing-list {
  column-count: 2;
  padding-left: 20px;
}

.pricing-list-item {
  line-height: normal;
  margin-right: 10px;
  margin-bottom: 10px;
}

.pricing-tag {
  background-color: var(--secondary-color);
  border-radius: var(--border-radius-large);
  color: var(--white-color);
  font-weight: var(--font-weight-bold);
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 120px;
  height: 120px;
  position: absolute;
  top: 0;
  right: 0;
  margin: 20px;
}

.pricing-tag span {
  font-size: 180%;
  line-height: normal;
}

.pricing-thumb .link-fx-1 {
  color: var(--primary-color);
}

.pricing-thumb .link-fx-1:hover {
  color: var(--link-hover-color);
}


